/* #000000 */

.nav-link{
    color:$HexThreeVar;
}
.navigation-flyout-link.is-level-0{
    color: $HexThreeVar!important;
}
.search-suggest-product-name {
    color:$HexThreeVar;
}
.product-info>a{
    color:$HexThreeVar;
}
.cart-item-details>a{
    color:$HexThreeVar;
}
.category-navigation-link{
    color: $HexThreeVar;
}
.footer-main{
    color:$HexThreeVar;
}
.breadcrumb-placeholder>.icon>svg{
    color:$HexThreeVar;
}